@font-face {
    font-family: "Blacksword";
    src: url('../font/Blacksword.ttf'); 
}
h4 {    text-align: center;
    font: 55px 'Blacksword';
    color: #c20034;}



.upper-right .book {

    font: 19px 'Blacksword';

}

.big h3 {   font: 55px 'Blacksword';}

 .tariff1 h3{      font: 55px 'Blacksword';    color: #ac161a;     margin-bottom: -26px;}